This discussion is archived
0 Replies Latest reply: Jun 25, 2012 6:32 AM by 945592 RSS

Oracle Express 10g with driver 10.2.0.1 - need to update to 10.2.0.5

945592 Newbie
Currently Being Moderated
Hi,

I am not sure if this is the correct place for this question but its where I have seen some other discussions on drivers.

I have Oracle Express 10g installed on my pc, and some work servers and am getting some errors about memory issues and came across this message and decided to try the solution here too - Re: Attempted to read or write protected memory

I have the 10.2.0.1 driver on the clients I am running and the app has 10.2.0.4 (I think) and so decided that updating the clients drivers might solve the problems as described in that thread.

I have downloaded the instant client basic and odbc for windows x32 but am unsure what I need to do next as I have Oracle Express installed. I couldnt find one specifically for Express 10g.

Do I have the correct drivers downloaded and how do I install them into odbc ?

Many thanks, George.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points